<?php
$z[0]=Array("addurls","http://www.mnsfz.com/h/meihuo/index.html\r\nhttp://www.mnsfz.com/h/meihuo/index_2.html\r\nhttp://www.mnsfz.com/h/meihuo/index_3.html",6,163);
$z[1]=Array("batchrule","",169,202);
$z[2]=Array("regxrule","",208,239);
$z[3]=Array("areastart","</div><UL class=\"pic\">",245,300);
$z[4]=Array("areaend","</UL>",306,340);

?>